ListBGCol=&c010449
ListItemCol=&cFFFFFF
ListHilightCol=&cFFFFFF
ssAppsCol=&cFFFFFF
ppAppsCol=&cFFFF50
ppGamesCol=&cAAFF40
HeaderCol=&cFFFFFF
DescriptionCol=&cFFFFFF
DescriptionBGCol=&c010449
DescriptionHeaderCol=&cCCCCCC
DescriptionHeaderBold=No
ScreenshotBorderCol=&c010449
ListAreaGapCol=&c010449
ListAreaGapTransparent=No
ListBorders=No
FieldBGCol=&c000000
FieldCol=&cFFFFFF
DescriptionTransparent=Yes
FieldsTransparent=Yes
FieldsBorders=No
TransparentScreenshot=Yes
DescriptionFont=Segoe UI
DescriptionHeaderFont=Segoe UI
HeaderFont=Segoe UI Bold
HeaderBold=Yes
ListFont=Segoe UI Semibold
ListBold=No
ListSize=11
FieldFont=Arial
LabelFont=Arial
LabelSize=12
LabelBold=Yes
LabelCol=&cCCCCCC
DescriptionSize=13
DescriptionBold=No
HeaderSize=16
FieldBold=No
FieldSize=12
FullSizedScreenshotOverlay=Yes
HideSplitters=Yes
BorderCol=&c333333
BorderThick=1
DescriptionBorders=No